
						@font-face {
							font-family: 'cormorant';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fraunces';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Fraunces/fraunces-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'fraunces';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Fraunces/fraunces-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'fraunces';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Fraunces/fraunces-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal5.woff2') format('woff2');
							font-weight: 100;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-100-normal6.woff2') format('woff2');
							font-weight: 100;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal5.woff2') format('woff2');
							font-weight: 500;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Inter/inter-500-normal6.woff2') format('woff2');
							font-weight: 500;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic0.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic1.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic2.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic3.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic0.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic1.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic2.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://barebeanroastery.com/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic3.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						